html,
body {
  overflow-x: clip !important;
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2") format("woff2");
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212,
    U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcCo3FwrK3iLTcviYwY.woff2) format("woff2");
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212,
    U+2215, U+FEFF, U+FFFD;
}

html {
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Montserrat", sans-serif;
  color: #363636;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  /* padding-top: 94px; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  color: #0d1422;
}

.error-msg {
  position: absolute;
  bottom: -12px;
  background: transparent;
  display: flex;
  line-height: 11px;
  padding: 0 4px;
  background-color: #f00;
  color: #fff;
  font-size: 9px;
}

.overflow-visible {
  overflow: visible !important;
}

a {
  color: #363636;
}

a:hover {
  color: #fcdf7b;
}

a,
button {
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
  width: 100%;
  display: block;
}

p {
  margin-bottom: 20px;
}

p:last-child {
  margin-bottom: 0;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.columns.gap-7 {
  margin-left: -96px !important;
  margin-right: -96px !important;
}

.gap-7>.column {
  padding-left: 96px;
  padding-right: 96px;
}

.columns.gap-6 {
  margin-left: -84px !important;
  margin-right: -84px !important;
}

.gap-6>.column {
  padding-left: 84px;
  padding-right: 84px;
}

.columns.gap-5 {
  margin-left: -72px !important;
  margin-right: -72px !important;
}

.gap-5>.column {
  padding-left: 72px;
  padding-right: 72px;
}

.columns.gap-4 {
  margin-left: -60px !important;
  margin-right: -60px !important;
}

.gap-4>.column {
  padding-left: 60px;
  padding-right: 60px;
}

.columns.gap-3 {
  margin-left: -48px !important;
  margin-right: -48px !important;
}

.gap-3>.column {
  padding-left: 48px;
  padding-right: 48px;
}

.columns.gap-2 {
  margin-left: -36px !important;
  margin-right: -36px !important;
}

.gap-2>.column {
  padding-left: 36px;
  padding-right: 36px;
}

.columns.gap-1 {
  margin-left: -24px !important;
  margin-right: -24px !important;
}

.gap-1>.column {
  padding-left: 24px;
  padding-right: 24px;
}

.is-gap-0 {
  gap: 0 !important;
}

.is-gap-1 {
  gap: 4px !important;
}

.is-gap-2 {
  gap: 8px !important;
}

.is-gap-3 {
  gap: 12px !important;
}

.is-gap-4 {
  gap: 16px !important;
}

.is-gap-5 {
  gap: 24px !important;
}

.is-gap-6 {
  gap: 32px !important;
}

.is-gap-7 {
  gap: 40px !important;
}

.is-gap-8 {
  gap: 48px !important;
}

.is-gap-9 {
  gap: 56px !important;
}

.is-gap-10 {
  gap: 64px !important;
}

/*** Modal CSS ***/
.theme-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  outline: 0;
  opacity: 0;
  visibility: hidden;
}

.theme-modal.is-active {
  visibility: visible;
  opacity: 1;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 99999;
}

.theme-modal-card {
  position: relative;
  top: calc(50% + 30px);
  max-width: 600px;
  width: 100%;
  padding: 30px;
  max-height: inherit;
  transition: all 0.3s linear;
  background-color: #006cb6;
  margin: 0 auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.modal-title {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
}

html.is-active {
  overflow: hidden;
}

html:before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000;
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
}

html.is-active:before {
  opacity: 0.9;
  visibility: visible;
}

.theme-modal.is-active .theme-modal-card {
  top: 50%;
}

.theme-modal-background {
  background-color: #000;
  transition: all 0.3s linear;
  opacity: 0;
  visibility: hidden;
}

.theme-modal[style="visibility: visible;"] .theme-modal-card {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 1;
}

.theme-modal[style="visibility: visible;"] .theme-modal-background {
  opacity: 0.9;
  visibility: visible;
}

.theme-modal-card-body {
  border: 0;
  position: relative;
  overflow: visible;
}

.theme-modal-card-body {
  padding: 30px;
  background-color: transparent;
  border: 1px solid rgb(255 255 255 / 20%);
}

.close {
  color: #fff;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: none;
  opacity: 1;
  border: none;
  background-color: #166cb4;
  position: absolute;
  top: -22px;
  right: -22px;
  margin: 0 auto;
  z-index: 10;
  cursor: pointer;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.close:hover {
  background-color: #ffffff;
  color: #006cb6;
  opacity: 1;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

/*** End Modal CSS ***/
.columns.row-register {
  margin-bottom: -12px !important;
}

.form-control::-webkit-input-placeholder {
  color: #0d1422;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

.form-control:-ms-input-placeholder {
  color: #0d1422;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

.form-control::placeholder {
  color: #0d1422;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

.theme-scrollbar {
  overflow-x: hidden;
  overflow-y: auto;
  padding-right: 10px;
}

.theme-scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
  background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

ul:last-child {
  margin-bottom: 0;
}

section,
.section {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}

.full-width {
  width: 100%;
}

.section-title.big-margin-bottom {
  margin-bottom: 150px;
}

.section-title {
  margin-bottom: 80px;
  position: relative;
  z-index: 2;
}

.section-title:last-child {
  margin-bottom: 0;
}

.section-title h1,
.section-title h2 {
  font-size: 70px;
  line-height: 80px;
  color: #363636;
  margin: 0;
  font-weight: 800;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 28px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark a,
.dark p,
.dark span,
.dark small {
  color: #fff;
}

.dark a:hover {
  color: #fcdf7b;
}

video,
picture {
  display: block;
}

.container {
  position: relative;
  z-index: 1;
}

.btn {
  position: relative;
  font-family: "Montserrat", sans-serif;
  border: 1px solid #0d1422;
  color: #363636;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 80px;
  font-size: 14px;
  text-align: center;
  line-height: 22px;
  font-weight: 600;
  cursor: pointer;
  z-index: 1;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.btn.btn-primary {
  background-color: #0d1422;
  border-color: #0d1422;
  color: #ffffff;
  border-radius: unset;
}

.btn.btn-primary:hover {
  background-color: #ffffff;
  border-color: #0d1422;
  color: #0d1422;
}

.btn.btn-primary-outline {
  background-color: transparent;
  border-color: #006cb6;
  color: #006cb6;
}

.btn.btn-primary-outline:hover {
  background-color: #0060a0;
  border-color: #0060a0;
  color: #ffffff;
}

.btn.btn-white {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #363636;
}

.btn.btn-white:hover {
  background-color: #0d1422;
  border-color: #fff;
  color: #fff;
}

.btn.btn-white-outline {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

.btn.btn-white-outline:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #0060a0;
}

.col-form {
  position: relative;
}

.col-middle {
  display: table;
  width: 100%;
}

.col-middle-inner {
  display: table-cell;
  vertical-align: middle;
}

button:focus {
  outline: 0;
}

.thankyou-msg {
  font-size: 16px !important;
  color: #fff !important;
  background: 0 0 !important;
}

.thankyou-logo img {
  margin: 30px auto 0;
  height: 100px;
  width: auto;
}

.form-group,
.form-group-wrapper {
  position: relative;
}

.thankyou-block {
  height: 100vh;
}

.thankyou-block h1 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.list-point {
  padding: 0;
}

.list-point li {
  font-weight: 500;
  position: relative;
  list-style: none;
  padding-left: 20px;
}

.list-point li:last-child {
  margin-bottom: 0;
}

.list-point li:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background: linear-gradient(135deg,
      #a7822c 0%,
      #fcdf7b 29.33%,
      #ba8e2f 57.69%,
      #fddb70 82.69%,
      #ba8e2f 100%);
  border-radius: 100%;
  left: 0;
  top: 8px;
}

.arrow-bottom .splide__arrows {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}

.arrow-bottom .splide__arrow {
  position: static;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}

.splide__pagination {
  margin-top: 50px;
}

.splide.pagination .splide__pagination {
  counter-reset: pagination-num;
}

.splide.pagination .splide__pagination__page:before {
  counter-increment: pagination-num;
  content: counter(pagination-num);
}

.splide.pagination .splide__pagination__page.is-active {
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}

.splide.pagination .splide__pagination__page {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: unset;
  font-size: 18px;
  -webkit-border-radius: unset;
  -moz-border-radius: unset;
  -ms-border-radius: unset;
  -o-border-radius: unset;
}

.splide__arrow svg {
  fill: transparent;
  height: 45px;
  transition: fill 0.2s linear;
  width: 45px;
  -webkit-transition: fill 0.2s linear;
  -moz-transition: fill 0.2s linear;
  -ms-transition: fill 0.2s linear;
  -o-transition: fill 0.2s linear;
}

.splide__arrow:hover:not(:disabled) svg {
  fill: transparent;
}

.splide {
  padding: 0;
}

.splide__slide img {
  width: 100%;
}

.splide__arrow.splide__arrow--prev:disabled,
.splide__arrow.splide__arrow--next:disabled {
  opacity: 0.5;
  pointer-events: none;
}

.splide__arrow {
  width: 60px;
  height: 60px;
  padding: 23px;
  color: #fff;
  background-color: transparent;
  border: 1px solid #0d142233;
  opacity: 1;
}

.splide__arrow:hover {
  background-color: transparent;
  color: #fff;
  opacity: 1;
}

.splide__arrow svg {
  font-size: 24px;
}

.splide__arrow--prev {
  left: 60px;
}

.splide__arrow--next {
  right: 60px;
}

.splide__pagination__page {
  width: 12px;
  height: 12px;
  background: #363636;
  opacity: 0.5;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.splide__pagination__page.is-active {
  transform: none;
  background: #fddb70;
  opacity: 1;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.splide__pagination {
  position: static;
  transform: none;
}

.form-control {
  display: block;
  width: 100%;
  border: none;
  padding: 15px 0;
  background-color: transparent;
  border-radius: 0;
  resize: none;
  color: #0d1422;
  font-weight: 500;
  font-size: 14px;
  border-bottom: 1px solid #36363633;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #000 !important;
  caret-color: #000;
}

::selection {
  background-color: #000;
  color: #fff;
}

.form-control:focus {
  outline: 0;
}

.pl-80 {
  padding-left: 80px !important;
}

.modal-card-body {
  padding: 30px;
}

.col-form label span {
  color: #ff0000;
}

.title-tagline {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 20px;
  display: block;
}

header {
  position: fixed;
  z-index: 9999;
  padding: 12px 200px;
  width: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(90deg,
      rgba(13, 20, 34, 0.6) 0%,
      rgba(52, 80, 136, 0.6) 100%);
  -moz-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
  box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
}

#header.sticky {
  -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 12px rgb(0 0 0 / 10%);
  box-shadow: 0 0 12px rgb(0 0 0 / 10%);
}

.theme-menu ul {
  display: flex;
  justify-content: end;
}

.menu-link {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.footer-links a.active,
.menu-link.active {
  color: #fcdf7b;
}

.theme-logo img {
  width: auto;
  max-height: 70px;
  max-width: 200px;
}

.col-header:first-child {
  max-width: 240px;
  padding: 0;
  flex: 0 0 240px;
}

.menu-item {
  padding: 16px 10px;
}

.theme-padding {
  padding-left: 200px;
  padding-right: 200px;
}

.js-scroll {
  opacity: 0;
}

.scrolled.fade-in {
  animation: 2s ease-in-out both fade-in;
}

.scrolled.fade-in-top {
  animation: 2s ease-in-out both fade-in-top;
}

.scrolled.fade-in-bottom {
  animation: 2s ease-in-out both fade-in-bottom;
}

.scrolled.fade-in-left {
  animation: 2s ease-in-out both fade-in-left;
}

.scrolled.fade-in-right {
  animation: 2s ease-in-out both fade-in-right;
}

@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-100px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(100px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.zoom-out {
  opacity: 0;
  transition-duration: 3s;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.zoom-out.scrolled {
  opacity: 1;
  -webkit-transform: translateZ(0) scale(1);
  transform: translateZ(0) scale(1);
}

.zoom-out {
  transition-property:
    opacity,
    transform,
    -webkit-transform;
  transition-timing-function: ease-out;
}

.delay1 {
  -webkit-animation-delay: 0.1s !important;
  animation-delay: 0.1s !important;
}

.delay2 {
  -webkit-animation-delay: 0.2s !important;
  animation-delay: 0.2s !important;
}

.delay3 {
  -webkit-animation-delay: 0.3s !important;
  animation-delay: 0.3s !important;
}

.delay4 {
  -webkit-animation-delay: 0.4s !important;
  animation-delay: 0.4s !important;
}

/* Js Scroll End */
.sticky-btn-enquire {
  position: fixed !important;
  top: 210px;
  right: -44px;
  z-index: 999 !important;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

.sticky-btn-enquire:hover {
  color: #fff;
}

#scontactform h3 {
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  padding: 0;
}

.sticky-bottom-form {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 10px 0 0px 15px;
  width: 100%;
  z-index: 999;
  background: #006cb6;
  max-width: 1344px;
  margin: 0 auto;
  right: 0;
  border: 1px solid rgb(255 255 255 / 60%);
  border-bottom: 0;
}

.sticky-bottom-form .col-form {
  position: relative;
  width: 20%;
  float: left;
  padding: 0 15px;
  margin: 0 0 10px !important;
}

.col-form-title {
  display: none;
}

.sticky-bottom-form .col-form .form-control {
  padding: 10px 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  line-height: 19px;
}

.copyright-detail p {
  display: inline-block;
}

.captcha-query,
.captcha-sticky-query {
  position: absolute;
  color: white;
  top: 50%;
  letter-spacing: 10px;
  font-size: 14px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#footer {
  padding: 30px 0;
  background-color: #0d1422;
  position: relative;
  overflow: visible;
}

#footer::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: -120px;
  left: 0;
  background: linear-gradient(180deg, rgba(13, 20, 34, 0) 0%, #0d1422 21.91%);
}

#home #footer {
  padding: 30px 0 30px;
}

.col-copyright:last-child {
  text-align: right;
}

.theme-block-img {
  position: relative;
  overflow: hidden;
}

.theme-block-img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  z-index: 1;
  opacity: 0;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-block .theme-block-icon {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  left: 0;
  right: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0;
  z-index: 9;
}

.theme-block .theme-block-icon svg {
  width: 40px;
  height: 40px;
  color: #fff;
}

.theme-block:hover .theme-block-img:before {
  opacity: 0.5;
}

.theme-block:hover .theme-block-icon {
  opacity: 1;
}

.section-cms {
  min-height: calc(100vh - 161px);
}

.sticky-notice {
  background-color: #b50000;
  position: fixed;
  top: 94px;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 5px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.sticky-notice span {
  font-size: 12px;
  line-height: 16px;
  display: block;
  animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.counter {
  display: flex;
  align-items: end;
  /* justify-content: center; */
  gap: 6px;
}

.counter-block h3 {
  font-size: 50px;
  font-weight: 800;
  color: #0d1422;
}

.counter-block p {
  margin-top: 6px;
  font-weight: 700;
  line-height: normal;
}

.theme-light-bg {
  background-color: #e6f5ff;
}

.theme-bg {
  background-color: #0d1422;
}

.white-bg {
  background-color: #fff;
}

.gray-bg {
  background-color: #f8f8f8;
}

.theme-text {
  color: #ba8e2f !important;
}

.white-text {
  color: #fff !important;
}

.call-btn {
  position: fixed;
  bottom: 74px;
  left: 20px;
  width: 40px;
  height: 40px;
  z-index: 888;
  display: block;
  text-align: center;
  border-color: #006cb6;
  background-color: #006cb6;
  animation: theme-pulse 2s infinite;
  border-radius: 100%;
  padding: 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.call-btn svg {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 7px;
}

@keyframes theme-pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgb(29 87 163);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.theme-img-animation>picture>img {
  filter: blur(12px);
}

.theme-img-animation.eligibility>picture>img {
  filter: blur(0px);
  -webkit-filter: blur(0px);
}

.theme-block.theme-img-animation {
  overflow: hidden;
}

.plan-inquire-btn {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  max-width: fit-content;
  opacity: 1;
  visibility: visible;
  z-index: 9;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.sticky-btn-enquire.sticky-brochure {
  top: 380px;
  right: -70px;
}

.scroll-to-top {
  position: fixed;
  bottom: 74px;
  right: 30px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 89;
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.5s ease;
  background-color: #0d1422;
  color: #fff;
  border-radius: 100%;
  border: 1px solid #ffffff30;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
}

.scroll-to-top:hover {
  background: #ba8e2f;
}

.scroll-to-top.showBtn {
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
}

.tab-list {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.tab-list .tab a {
  position: relative;
  display: block;
  line-height: 1;
  padding: 14px 24px;
  /* border: 1px solid #c3c3c3; */
  text-align: center;
  width: fit-content;
  background: transparent;
  cursor: pointer;
  user-select: none;
  color: #fff;
  font-weight: 700;
  font-size: 22px;
}

.tab-list .tab a:hover,
.tab-list .tab.is-active a {
  background: linear-gradient(135deg, #A7822C 0%, #FCDF7B 29.33%, #BA8E2F 57.69%, #FDDB70 82.69%, #BA8E2F 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.stock-image,
.actual-image,
.artistic-impression {
  position: relative;
}

.stock-image::after,
.actual-image::after,
.artistic-impression::after {
  content: "Artistic Impression";
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: auto;
  height: auto;
  max-width: fit-content;
  z-index: 9;
  color: #fff;
  font-size: 11px;
  line-height: 1;
  font-weight: 600;
  text-shadow: 1px 1px #000000;
}

.stock-image::after {
  content: "Stock Image";
}

.actual-image::after {
  content: "Actual Image";
}

.tab-list-block {
  margin-bottom: 40px;
}

.social-media {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.social-icon {
  position: relative;
  color: #fff;
  display: block;
  max-width: 30px;
  transform: scale(1);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

.social-icon:hover {
  transform: scale(1.2);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}

.list-point li:not(:last-child) {
  margin-bottom: 8px;
}

/* liquidGlass-effect  */
.liquidGlass-effect {
  position: absolute;
  z-index: 0;
  inset: 0;
  backdrop-filter: blur(4px);
  filter: url(#glass-distortion);
  overflow: hidden;
  isolation: isolate;
}

.liquidGlass-text {
  position: relative;
}

.about-sosar-img {
  max-width: 350px;
  margin: 0 auto;
}

.about-sosar-cols {
  justify-content: center;
}

.read-more-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #363636;
  gap: 10px;
  font-size: 16px;
  font-weight: 500;
  max-width: fit-content;
  position: relative;
}

.btn-arrow {
  background-color: #0d1422;
  display: flex;
  border-radius: 80px;
  padding: 9px;
  width: 40px;
  height: 40px;
  align-items: center;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.read-more-btn .btn-arrow {
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.read-more-btn:hover .btn-arrow {
  transform: rotate(45deg);
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.theme-element img {
  position: absolute;
  right: 0;
  bottom: -300px;
  max-width: 1200px;
}

.center {
  text-align: center;
}

.counter-block {
  border-left: 1px solid #36363620;
  padding-left: 20px;
}

.our-projects-slider {
  margin: 0 auto;
}

.our-projects-slider .projects-img {
  overflow: hidden;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.our-projects-slider .is-active.is-visible .projects-img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.our-projects-slider .splide__track {
  padding-top: 60px;
  padding-bottom: 60px;
}

.our-projects-slider .splide__arrow--prev {
  left: -150px;
}

.our-projects-slider .splide__arrow--next {
  right: -150px;
}

.projects-img img {
  filter: blur(15px) grayscale(1);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.our-projects-slider .is-active.is-visible .projects-img img {
  filter: blur(0px) grayscale(1);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.projects-img:hover img {
  filter: grayscale(0) !important;
}

.our-projects-slider .is-active.is-visible {
  position: relative;
  z-index: 9;
}

.projects-detail-block {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  margin: 0 auto;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  opacity: 0;
  visibility: hidden;
  background: rgba(255, 255, 255, 0.60);
  backdrop-filter: blur(25px);
}

.projects-detail-block:hover {
  color: #363636;
}

.projects-detail-block:hover .btn-arrow {
  transform: rotate(45deg);
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.section-old-lanes,
.section-our-projects {
  background-image: url(../images/home/our-projects/our-projects-bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.section-old-lanes {
  background-image: url(../images/developments/legacy/legacy-bg.webp);
}

.theme-overlay {
  position: relative;
}

.theme-overlay::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #0d1422;
  opacity: 0.9;
}

.our-projects-slider .splide__arrow {
  border: 1px solid #a7822c;
}

.projects-img picture::after {
  bottom: 85px;
  right: unset;
  left: 10px;
  font-size: 9px;
}

.our-projects-slider .projects-img picture::after {
  opacity: 0;
  visibility: hidden;
}

.our-projects-slider .is-active.is-visible .projects-detail-block {
  opacity: 1;
  visibility: visible;
}

.our-projects-slider .is-active.is-visible .projects-img picture::after {
  opacity: 1;
  visibility: visible;
}

.projects-img {
  position: relative;
}

.projects-img::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg,
      rgba(13, 20, 34, 0.49) 0%,
      rgba(13, 20, 34, 0.7) 100%);
  z-index: 1;
}

.our-projects-slider .is-active.is-visible .projects-img::before {
  opacity: 0;
  visibility: hidden;
}

.testimonial-block p {
  font-size: 24px;
  text-align: center;
  margin-bottom: 0;
}

.testimonial-icon {
  max-width: 60px;
  margin: 0 auto;
}

.testimonial-block {
  max-width: 1100px;
  margin: 0 auto;
}

.built-element {
  position: absolute;
  max-width: 250px;
  opacity: 0.8;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
}

.footer-logo-wrapper {
  display: flex;
  align-items: end;
  justify-content: space-between;
}

.footer-logo {
  max-width: 150px;
}

.footer-links {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #ffffff33;
  border-bottom: 1px solid #ffffff33;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.footer-links a {
  font-weight: 500;
}

.footer-block h6 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
}

.copyright-bar {
  border-top: 1px solid #ffffff33;
  padding-top: 20px;
}

.footer-menu small:not(:first-child) {
  border-left: 1px solid #ffffff33;
  padding-left: 10px;
  margin-left: 5px;
}

.footer-element img {
  position: relative;
  top: 300px;
  margin-top: -300px;
}

.banner-title {
  position: absolute;
  bottom: 50px;
  left: 0;
}

.banner-title h1 {
  font-size: 100px !important;
  line-height: 110px !important;
  color: #fff;
}

.vision-mission-block {
  padding: 120px;
}

.corporate-value-col {
  border-right: 1px solid #ffffff66;
  margin-bottom: 30px;
}

.corporate-value-col:nth-child(3),
.corporate-value-col:nth-child(5) {
  border-right: none;
}

.corporate-value-cols {
  justify-content: center;
  margin-bottom: -30px !important;
  margin-top: 50px;
}

.corporate-value-block h6 {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
}

.corporate-value-block {
  padding: 20px;
}

.theme-element-left img {
  right: unset;
  bottom: 0;
  left: 0;
}

.openpositions-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.openpositions-city-inner {
  display: flex;
  align-items: center;
  gap: 10px;
}

.openpositions-city-block {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.openpositions-block {
  background-color: #dfdfdf33;
  padding: 20px;
}

.openpositions-inner h5 {
  font-weight: 700;
}

.theme-element-right img {
  bottom: -260px;
}

.development-block h2 {
  font-size: 40px;
  line-height: normal;
}

.section-development .theme-element-left img {
  bottom: -200px;
}

.projects-cols {
  justify-content: center;
}

.projects-cols .projects-detail-block {
  opacity: 1;
  visibility: visible;
}

.projects-cols .projects-img img {
  filter: grayscale(1) blur(0px);
}

.projects-cols .projects-img:hover img {
  filter: grayscale(0) blur(0px);
}

.projects-tab-detail .tab-list .tab.is-active a {
  color: #fddb70;
  background: linear-gradient(135deg, #A7822C 0%, #FCDF7B 29.33%, #BA8E2F 57.69%, #FDDB70 82.69%, #BA8E2F 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.projects-tab-detail .tab-list .tab a {
  color: #0d1422;
}

.projects-cols .projects-img::before {
  display: none;
}

.section-projects .theme-element-left img {
  bottom: unset;
}

#leadership-slider .splide__track {
  max-width: 1000px;
  margin: 0 auto;
}

.leadership-info {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffffcc;
  padding: 20px;
  text-align: center;
  margin: 10px;
  backdrop-filter: blur(50px);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.leadership-image {
  position: relative;
}

.view-detail-btn {
  border-radius: unset;
  display: block;
  font-weight: 700;
}

.view-detail {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition:
    max-height 0.4s ease,
    opacity 0.4s ease;
}

.leadership-image:hover .view-detail {
  max-height: 60px;
  opacity: 1;
}

.leadership-image:hover .leadership-info {
  background-color: #0d1422;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.leadership-image h6,
.leadership-image span {
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.leadership-image:hover span {
  color: #fff;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.leadership-image:hover h6 {
  color: #fddb70;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.badge {
  background-color: #f0f1f2;
  padding: 10px 30px;
  font-weight: 600;
  color: #0d1422;
  display: block;
  width: fit-content;
}

.professionals-block-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.professionals-col .badge:not(:last-child) {
  margin-bottom: 10px;
}

/* EMI Calculator Start */
input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  background: transparent;
  height: 8px;
  border-radius: 40px;
  position: relative;
}

/* Track */
input[type="range"]::-webkit-slider-runnable-track {
  height: 6px;
  border-radius: 10px;
}

input[type="range"]::-moz-range-track {
  height: 6px;
  border-radius: 10px;
}

/* Thumb */
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
  margin-top: -6px;
  border: 4px solid #af842d;
  position: relative;
  z-index: 2;
}

input[type="range"]::-moz-range-thumb {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
  border: 4px solid #af842d;
  position: relative;
  z-index: 2;
}

/* Tooltip style */
.tooltip {
  position: absolute;
  top: 60px;
  left: 0;
  transform: translateX(-50%);
  color: #000;
  padding: 4px 8px;
  font-size: 14px;
  font-weight: 600;
  white-space: nowrap;
  background: linear-gradient(135deg,
      #a7822c 0%,
      #fcdf7b 29.33%,
      #ba8e2f 57.69%,
      #fddb70 82.69%,
      #ba8e2f 100%);
}

.tooltip::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%) rotate(180deg);
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #ddc184 transparent transparent transparent;
}

.slider-container {
  position: relative;
}

.emi-calculator-value {
  font-size: 36px;
  line-height: normal;
  font-weight: 700;
  color: #363636;
}

.emi-title,
.emi-calculator-inner label {
  font-size: 18px;
  font-weight: 600;
}

.slider-container:not(:last-child) {
  border-bottom: 1px solid #4f4f4f1a;
  padding-bottom: 65px;
  margin-bottom: 30px;
}

.calculator-value-detail li {
  display: flex;
  flex-direction: column-reverse;
  padding: 22px 60px;
}

.calculator-value-detail {
  border: 1px solid #d7d7d7;
  max-width: 330px;
  margin: 0 auto;
}

.calculator-value-detail li:not(:last-child) {
  border-bottom: 1px solid #d7d7d7;
}

.calculator-value-detail span {
  font-size: 16px;
  line-height: normal;
}

/* EMI Calculator End */

.section-emi-calculator .theme-element-right img {
  bottom: -100px;
}

.order-2 {
  order: 2;
}

.section-without-banner {
  padding-top: 200px !important;
}

.get-in-touch-form {
  border: 1px solid #0d142233;
  padding: 50px;
}

.col-form {
  margin-bottom: 10px;
}

.banner-title span {
  display: block;
  color: #fff;
  font-size: 50px;
  font-weight: 800;
}

.block-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.project-config-list h6 {
  color: #363636;
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 3px;
}

.project-config-list span {
  color: #0D1422;
  font-weight: 600;
  font-size: 16px;
  display: block;
}

.project-config-list li:not(:last-child) {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #36363620;
}

.project-config-list li:nth-child(1) {
  max-width: 220px;
}

/* .project-config-list li:nth-child(4) {
  max-width: 280px;
} */

.project-config-list li {
  flex: 1;
}

.project-config-list li:nth-child(2),
.project-config-list li:nth-child(3) {
  max-width: 160px;
}

.about-us-content {
  padding: 80px 0;
  font-size: 18px;
}

.element-top-left.theme-element-left img {
  bottom: 30%;
}

.section-bg-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
  object-position: top;
}

.section-bg-img {
  position: unset !important;
}

.section-bg-img.theme-overlay:before {
  background: #0D142280;
}

.dark .list-point li:before {
  background: #fff;
}

.border-bottom {
  border-bottom: 1px solid #36363620;
}

.border-top {
  border-top: 1px solid #36363620;
}

.arrow-fill .splide__arrow {
  background-color: #0D1422;
}

.arrow-corner-slider .splide__arrow--prev {
  left: -30px;
}

.arrow-corner-slider .splide__arrow--next {
  right: -30px;
}

.amenity-item h6 {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  padding: 15px;
  text-align: center;
  font-weight: 700;
  opacity: 0;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.amenity-item:hover h6 {
  bottom: 10px;
  opacity: 1;
}

.arrow-fill-white .splide__arrow {
  background-color: #fff;
  color: #0d1422 !important;
}

.floor-plan-element img,
.gallery-element img {
  bottom: 0 !important;
  filter: invert(1);
  opacity: 0.6;
}

#gallery-slider .splide__slide.is-active .gallery-block {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

#gallery-slider .gallery-block {
  transform-origin: center center;
  transform: scale(0.9, 0.8);
  -webkit-transform: scale(0.9, 0.8);
  -moz-transform: scale(0.9, 0.8);
  -ms-transform: scale(0.9, 0.8);
  -o-transform: scale(0.9, 0.8);
  transition: transform 400ms;
  -webkit-transition: transform 400ms;
  -moz-transition: transform 400ms;
  -ms-transition: transform 400ms;
  -o-transition: transform 400ms;
}

.location-list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.location-list h6 {
  font-size: 16px;
}

.location-list li:not(:last-child) {
  margin-bottom: 16px;
}

.floor-plan-item {
  border: 1px solid #ffffff;
  padding: 0 20px 50px 20px;
}

.plan-title h3 {
  font-size: 40px;
  line-height: 1;
  width: fit-content;
  margin: 0 auto;
  position: relative;
  background-color: #0d1422;
  padding: 0 10px;
}

.plan-title {
  position: relative;
  transform: translateY(-50%);
}

.plan-desc {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 20px 0;
  font-size: 18px;
}

.floor-plan-item .btn.btn-white {
  border-radius: 0;
  width: 100%;
  max-width: 150px;
}

.accordion {
  box-shadow: unset;
  border: unset
}

.collapse {
  overflow: hidden;
  transition: 0.5s cubic-bezier(.5, 0, .3, 1);
  transition-property: opacity, height;
  will-change: opacity, contents
}

.collapse:not(.is-active) {
  height: 0;
  opacity: 0
}

.accordion .card {
  overflow: hidden;
  margin: -1px -1px 1px;
  background: 0 0;
  transition: 0.3s cubic-bezier(.4, 0, .2, 1);
  will-change: contents;
  text-align: left
}

.accordion .card:last-child {
  margin-bottom: -1px
}

.accordion .card.is-active+.card {
  border-top-color: #fff0
}

.accordion .card__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 -1px;
  padding: 20px 0;
  text-decoration: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  gap: 20px
}

.accordion .card__title:hover .icon,
.close-button:hover {
  opacity: .8
}

.accordion .card__title.is-active .icon {
  transform: rotateX(180deg);
  opacity: 1
}

.accordion .card__title .icon {
  width: 28px;
  height: 28px;
  opacity: .3;
  transition: 0.3s cubic-bezier(.4, 0, .2, 1);
  margin-right: -.25rem;
  flex: 0 0 auto
}

.accordion .card__title {
  border-top: 1px solid rgba(0, 0, 0, 0.20);
  border-bottom: 1px solid rgba(0, 0, 0, 0.20);
  padding-right: 60px !important;
  position: relative;
}

.accordion .card__content {
  padding: 24px 0
}

.accordion .card__title::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath stroke='none' d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M12 5l0 14'/%3E%3Cpath d='M5 12l14 0'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -moz-transition: 0.3s linear;
  -ms-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -webkit-transition: 0.3s linear
}

.accordion .is-active.card__title::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath stroke='none' d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M5 12l14 0'/%3E%3C/svg%3E");
}

.accordion .card:first-child .card__title {
  border-top: 0
}

.card__title h4 {
  color: #575757;
  font-size: 24px;
  font-weight: 500;
}

.amenity-item .theme-overlay::before {
  opacity: 0;
  -moz-transition: 0.3s linear;
  -ms-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}

.amenity-item:hover .theme-overlay::before {
  opacity: 0.7;
}

.location-list li b {
  flex: 0 0 auto;
}

.floor-plan-cols .column {
  padding: 60px 20px;
  width: 25%;
  flex: 0 0 auto;
}

.floor-plan-cols.columns {
  margin: -60px -20px !important;
}

.project-detail-page section {
  border-bottom: 1px solid #eee;
}

.border-bottom-0 {
  border-bottom: unset !important;
}

.amenity-item .stock-image::after {
  font-size: 9px !important;
  bottom: 8px !important;
  right: 8px !important;
}

.plan-title sup {
  font-size: 20px;
}

.light-overlay.theme-overlay:before {
  background: #00000090;
  background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}